<div class="div-header">
  <div class="header-content" style="background-color: #148c9f; height: 85px;">
    <div style="max-width: 1920px; padding: 0 auto; margin: 10px 0 !important;">
      <md-toolbar class="header-color" flex="100" style="top:10px">
        <div class="md-toolbar-tools float-left col-12">
          <div class="col-md-11 col-sm-10 col-10 float-left text-left" style="padding: 10px 20px;">
            <span class="title-header">{{title}}</span>
            <!-- <a hide-xs hide-sm class="md-raised md-button btn-header" style="cursor:pointer; color:#000" ng-click="IniciarSesionModal($event)"><i class="fas fa-user"></i> Iniciar Sesión</a>
                <a hide-xs hide-sm class="md-raised md-button btn-header" style="cursor:pointer; color:#000" ng-click="RegistroModal($event)"><i class="fas fa-pen"></i> Regístrate</a> -->
          </div>

          <div class="col-md-1 col-sm-2 col-2 float-left text-right">
            <a class="space-icon icon-header" style="cursor: pointer;" [routerLink]="['/']"><img
                src="assets/images/cancel.svg" title="Cancelar Sesión" style="height: 41px;" />
            </a>
            <!-- <a hide-xs hide-sm class="space-icon icon-yt icon-header" href="#" target="_blank"><i class="fab fa-youtube"></i> </a> -->
          </div>
        </div>
      </md-toolbar>
    </div>
  </div>
</div>
<ngx-spinner></ngx-spinner>
<div style="display: flex; justify-content: center; align-items: center;">
  <div class="col-lg-5 col-md-8 col-12" style="padding: 15px 50px;">
    <div class="col-lg-12">
      &nbsp;
      <!-- close-btn -->
      <!-- <a (click)="cancelar_sesion()"><i class="fas fa-times fa-2x"></i></a> -->
    </div>

    <div class="col-lg-12 titulo-form-md" style="text-align: center; display: block; padding: 25px;">
      <!-- <h2 style="font-size:1.6rem;" class="text-left">* Ingrese sus datos</h2> -->
    </div>
    <form class="row modal-login">
      <div class="input-group col-lg-12 div-control" style="padding: 0 !important;">
        <div class="input-group-append" style="z-index:10 !important">
          <span class="input-group-text icon-form"><i class="fas fa-user fa-2x"></i></span>
        </div>
        <input type="text" placeholder="Ingrese su usuario" name="usuario" class="form-control input_user control-form"
          value="" [(ngModel)]="usuario_usu" />
      </div>
      <div class="input-group col-lg-12 div-control" style="padding: 0 !important;">
        <div class="input-group-append" style="z-index:10 !important">
          <span class="input-group-text icon-form"><i class="fas fa-envelope fa-2x"></i></span>
        </div>
        <input type="email" placeholder="Ingrese su email" name="email" class="form-control input_user control-form"
          value="" [(ngModel)]="email_usu" />
      </div>



      <div>
        <re-captcha #recaptchaRef siteKey="{{ segServ.keyrecaptcha }}" size="invisible"
          (resolved)="$event && recuperar($event)">
        </re-captcha>
      </div>
      <div class="input-group col-lg-12 div-control" style="padding: 0 !important;">
        <button type="button" name="button" class="btn btn-form" (click)="recaptchaRef.execute()">
          <mat-icon *ngIf="_load"><mat-spinner diameter="20">
                    </mat-spinner></mat-icon>
          <!-- <span *ngIf="_load" id="spinner"><img src="assets/images/ajax-loader.gif" alt="loading" /></span> -->
          Enviar solicitud
        </button>
      </div>
    </form>
  </div>
</div>

<div class="div-footer">
  <!-- <footer class="footer-content"></footer> -->
</div>

